<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.actions.doasap">
    <module_version install_time="1240144354818" last="true" origin="installer" specification_version="1.2.7">
        <file crc="1213813265" name="config/Modules/au-com-trgtd-tr-reports-actions-doasap.xml"/>
        <file crc="1797776327" name="modules/au-com-trgtd-tr-reports-actions-doasap.jar"/>
        <file crc="1907540103" name="resource/reports/DoASAPbyContext.jasper"/>
        <file crc="3974399161" name="resource/reports/DoASAPbyContext.jrxml"/>
        <file crc="2929032665" name="resource/reports/DoASAPbyContextEnergy.jasper"/>
        <file crc="1895468952" name="resource/reports/DoASAPbyContextEnergy.jrxml"/>
        <file crc="1384048243" name="resource/reports/DoASAPbyContextPriority.jasper"/>
        <file crc="2527818116" name="resource/reports/DoASAPbyContextPriority.jrxml"/>
        <file crc="647169227" name="resource/reports/DoASAPbyContextTime.jasper"/>
        <file crc="4218889476" name="resource/reports/DoASAPbyContextTime.jrxml"/>
    </module_version>
</module>
